/*
   33 Reasons
   http://www.33reasons.com/
   Cascading Style Sheets File
*/

/* Body */

body {
    background-color: #ffffff;
    color: #333333;
    font-family: Georgia, sans-serif;
    font-size: 11pt;
}

/* Main */

div#main {
    margin-left: auto;
    margin-right: auto;
    width: 999px;
    text-align: left;
}

/* Header */

div#header {
	  height: 162px;
	  background-image: url('images/header9.jpg');
	  background-repeat: no-repeat;
}

div#header_left {
	  float: left;
	  width:49%;
	  padding-top: 25px;
	  padding-left: 17px;
	  height:85px;
}

div#header_right {
	  float: left;
	  width:49%;
	  height:85px;
}

div#header_adspace {
	  margin-top: 20px;
}

div#header_nav {
	  text-align: left;
	  color: #cdc7cd;
	  height: 20px;
	  float: left;
	  font-size: 15px;
	  vertical-align: middle;
      padding-top: 15px;
      width: 660px;
}

div#header_nav ul li a {
	  color: #018DC3;
	  font-weight: bold;
	  text-decoration: none;
      font-family: Arial, sans-serif;
}

div#header_nav ul li.spacer {
    padding-left: 15px;   
    padding-right: 15px;
    color: #000;
}

div#header_nav ul li a:hover {
	  color: #333;
      text-decoration: underline;
}

div#header_nav ul {
    margin: 0;
}

div#header_nav ul li {
    display: inline-block;
    color: #000;
}

div#header_nav ul li span {
    color: darkgreen;
    font-weight: bolder;
}


div#header_nav ul li:first-child {}

div#header_nav ul li .highlight {
    background-color: green;
}

/* Content */

div#content {}

div#content_body {
	  float: left;
	  width: 780px; /* orig: 869px; */
	  padding-left: 25px;
	  padding-right: 25px;
}

div#content_adspace {
	  width: 160px;
	  float: left;
	  height: 625px;
	  padding-top: 25px;
}

/* Footer */

div#footer {
	  background-image: url('images/bg_footer.gif');
	  background-repeat: no-repeat;
	  height: 25px; /* orig: 32px */
	  text-align: center;
	  font-weight: bold;
	  font-size: 10pt;
	  font-family: Tahoma, sans-serif;
	  padding-top: 7px;
}

div#footer ul {
    margin: 0;
}

div#footer ul li {
    display: inline;
    padding-left: 0;
}

div#footer ul li.spacer {
    padding-left: 10px;
    padding-right: 10px;
}

div#footer ul li:first-child {
    padding-left: 0px;
}

div#footer a {
	  color: #FFFFFF;
	  font-weight: bold;
	  text-decoration: none;
      font-family: Arial, sans-serif;
}

div#footer a:hover {
	  text-decoration: underline;
}

/* Misc */

p {
    font-size: 14px;
    line-height: 160%;
    text-align: justify;
    width: 90%;
    margin-top: 20px;
}

a {
    color: #018DC3;
    font-weight: bolder;
    text-decoration: underline;
}

.arial {
    font-family: Arial, sans-serif;
}

h2 {
   font-family: Arial, sans-serif;
   font-size: 18px;
   margin-top: 20px;
   margin-bottom: 20px;
   text-decoration: underline;
}

h2.welcome {
   font-family: Arial, sans-serif;
   font-size: 18px;
   margin-top: 20px;
   margin-bottom: 20px;
   text-decoration: none;
}

.nowrap {
    white-space: nowrap;
}

.news_table TD {
    padding: 5px;
    line-height: 160%;
}

.news_date {
    width: 100px;
    font-family: Arial, sans-serif;
    font-size: 13px;
    font-weight: bolder;
    vertical-align: top;
}

.work_in_progress {
    color: #d3d3d3;
}

.form_error {
    background-color: yellow;
    border: 2px solid darkred;
}

p.form_error {
    font-weight: bolder;
    font-size: 14px;
    color: darkred;
}

p.form_thanks {
    font-weight: bolder;
    font-size: 14px;
    color: darkgreen;
}


/* gallery */

.gallery TD {
    padding: 15px;
    height: 200px;
    text-align: center;
}

.gallery-title {
    font-family: Tahoma;
    font-size: 14px;
    font-weight: bolder;
    color: #018DC3;
}

.show_rate_stars {
    width: 160px;
}

/* end of gallery */

.voting_section_ul {
    padding-left: 0px;
    line-height: 160%;
    list-style: none;
}

.voting_section_ul a {
    font-family: Tahoma;
}

.voting_section_ul a.current {
    color: #000;
}

.voting_left_box {
    border: 1px solid #ddd;
    margin-top: 15px;
}

/* addthis social */
.addthis_reasons_style a span {
    height: 24px;
    line-height: 24px !important;
    width: 24px;
}

.addthis_reasons_style .addthis_button_twitter span {
    background: url(/images/addthis/twitter_24x24.png) no-repeat scroll 0 0 transparent;
}
.addthis_reasons_style .addthis_button_facebook span {
    background: url(/images/addthis/facebook_24x24.png) no-repeat scroll 0 0 transparent;
}
.addthis_reasons_style .addthis_button_email span {
    background: url(/images/addthis/email_24x24.png) no-repeat scroll 0 0 transparent;
}
.addthis_reasons_style .addthis_button_compact span {
    background: url(/images/addthis/addthis_24x24.png) no-repeat scroll 0 0 transparent;
    margin-right: 0;
}
.addthis_reasons_style .addthis_button_stumbleupon span {
    background: url(/images/addthis/stumbleupon_24x24.png) no-repeat scroll 0 0 transparent;
    margin-right: 0;
}


/* gallery page */

.rating-static {
  width: 60px;
  height: 16px;
  display: block;
  background: url(/images/star-rating.png) 0 0 no-repeat;
}

.rating-50 { background-position: 0 0; }
.rating-40 { background-position: -12px 0; } 
.rating-30 { background-position: -24px 0; }
.rating-20 { background-position: -36px 0; }
.rating-10 { background-position: -48px 0; }
.rating-0 { background-position: -60px 0; }

.rating-5  { background-position: -48px -16px; }
.rating-15 { background-position: -36px -16px; }
.rating-25 { background-position: -24px -16px; }
.rating-35 { background-position: -12px -16px; }
.rating-45 { background-position: 0 -16px; }

div#header_bottom {
    width:100%;
    height:45px;    
}

div#header_bottom_social {
    float:left;
    width:285px;
    padding-top:15px;
    padding-left:40px;    
}

.center-rating-stars {
    width:60px;
    margin-left:auto;
    margin-right:auto;    
}

.gallery-thumb {
    height:177px;
    overflow:hidden;
}

.have-not-rated-anything {
    text-align:justify;
    width:80%;
    padding-left:10%;
    padding-right:10%;
}

div#prev_score_info {
    font-family: Verdana, sans-serif; 
}